#{extends 'border.html'/}
<div class="container-fluid">

	<!-- Toolbar -->
	<div class="row">
		<div class="col-md-12">
			<div class="toolbar">
				<a href="@{create()}" class="btn btn-primary btn-md"><i class="fa fa-plus"></i> &{'tambah.label'} &{'peran.label'}</a>
			</div>
		</div>
		<div class="col-md-12">
		#{alert /}
		</div>
	</div>
	<!-- End Toolbar -->

	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-body" style="overflow-x: auto">
					<!-- Data Table -->
					<table class="table table-striped" id="tblUserRole">
						<thead>
							<tr>
								<th>&{'nomor.label'}</th>
								<th>&{'grup_peran.label'}</th>
								<th>&{'total.label'} &{'pengguna.label'}</th>
								<th>&{'aksi.label'}</th>
							</tr>
						</thead>
					</table>
					<!-- End Data Table -->
				</div>
			</div>
		</div>
	</div>
	
</div>

#{set 'moreScripts'}
<script type="text/javascript">
	jQuery(document).ready(function($) {
		$("#tblUserRole").dataTable({
			ajax : {
				url : "@{DataTableCtr.cariGrupRole()}",
				cache : true
			},
			order : [ [ 1, "asc" ], [ 1, "asc" ] ],
			columns : [ {
                "searchable" : false, "className": "header-center",
                render : function (data, type, row, meta) {
                    return meta.row + meta.settings._iDisplayStart + 1 + ".";
                }
            }, {
				"searchable" : true
			}, {
				"searchable" : false, "className": "header-center"
			}, {
				"searchable" : false, "className": "header-center"
			} ]
		});

	});
</script>
#{/set}
